Ensure homepage source validates.
[rails.git] / config / initializers / libxml.rb
index a1870dbab8b4aaaacfe5e5169bcb40e622f3dc11..22f429da53bdaf89f866c01cdb95f78cd0142d9c 100644 (file)
@@ -2,6 +2,4 @@ require 'rubygems'
 gem 'libxml-ruby', '>= 0.8.3'
 require 'libxml'
 
-LibXML::XML::Parser.register_error_handler do |message|
-  raise message
-end
+LibXML::XML::Parser.register_error_handler(proc{})